/*
Theme Name:     enfold-child
Description:    
Author:         admin
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../enfold/style.css");
@font-face {
    font-family: 'lucida_sansregular';
    src: url('fonts/lucida-sans-regular.eot');
    src: url('fonts/lucida-sans-regular.eot?#iefix') format('embedded-opentype'), url('fonts/lucida-sans-regular.woff') format('woff'), url('fonts/lucida-sans-regular.ttf') format('truetype'), url('fonts/lucida-sans-regular.svg#lucida_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lucida_sansdemibold';
    src: url('fonts/lucida-sans-demibold.eot');
    src: url('fonts/lucida-sans-demibold.eot?#iefix') format('embedded-opentype'), url('fonts/lucida-sans-demibold.woff') format('woff'), url('fonts/lucida-sans-demibold.ttf') format('truetype'), url('fonts/lucida-sans-demibold.svg#lucida_sansdemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica';
    src: url('assets/fonts/helveticaregular.eot');
    src: url('assets/fonts/helveticaregular.eot') format('embedded-opentype'),
         url('assets/fonts/helveticaregular.woff2') format('woff2'),
         url('assets/fonts/helveticaregular.woff') format('woff'),
         url('assets/fonts/helveticaregular.ttf') format('truetype'),
         url('assets/fonts/helveticaregular.svg#helveticaregular') format('svg');
 font-weight: normal;
}
@font-face {
    font-family: 'LucidaGrande';
    src: url('assets/fonts/LucidaGrande.eot');
    src: url('assets/fonts/LucidaGrande.eot') format('embedded-opentype'),
         url('assets/fonts/LucidaGrande.woff2') format('woff2'),
         url('assets/fonts/LucidaGrande.woff') format('woff'),
         url('assets/fonts/LucidaGrande.ttf') format('truetype'),
         url('assets/fonts/LucidaGrande.svg#LucidaGrande') format('svg');
 font-weight: normal;
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('assets/fonts/MyriadProRegular.eot');
    src: url('assets/fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('assets/fonts/MyriadProRegular.woff2') format('woff2'),
         url('assets/fonts/MyriadProRegular.woff') format('woff'),
         url('assets/fonts/MyriadProRegular.ttf') format('truetype'),
         url('assets/fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
 font-weight: normal;
}


/* HEADER ====================================== */

.html_header_top.html_header_sticky #main {
    padding-top: 56px;
}

.html_header_top.html_header_sticky #header {
    top: 0;
}

.html_header_top.html_header_sticky .admin-bar #header {
    top: 30px;
}

#main,
.html_stretched #wrap_all {
    background: none;
}

#header_main {
    border: 0;
}

#header_main .avia_widget_section .widget {
    padding: 0;
}

#header_main .widget {
    float: left;
}

#header_main .widget .widgettitle {
    display: none;
}

#header_main .widget .textwidget {
    float: left;
}

#header_main .widget .title_top {
    margin: 0;
    font: 22px/88px lucida_sansdemibold;
    color: #FFF;
    text-transform: uppercase;
    height: 88px;
}

.header-scrolled #header_main .widget .title_top {
    height: 44px;
    line-height: 44px;
}

.header-scrolled #header_main .logo {
    position: absolute;
    left: -72px;
}

#header_main .container {
    position: relative;
}

#header_main .logo {
    position: absolute;
    left: -140px;
    top: 50%;
    display: none;
}

.header_bg {
    top: auto;
    bottom: 8px;
    height: 90%;
}

.button_border {
    border-bottom: 5px solid #941711 !important;
    border-top: 3px solid transparent !important;
    height: 8px;
    clear: both;
    width: 100%;
}

.main_menu {
    right: auto;
    position: static;
    float: left;
}

#top #menu-item-search {
    display: none;
}

#header_main .main_menu {
    margin-right: 20px;
    float: right;
}

#header_main .main_menu .menu-item a {
    text-transform: uppercase;
    font: 12px lucida_sansdemibold;
}

#header_main .social_box {
    float: right;
}

.social_box .socails_top li {
    float: left;
    display: inline-block;
    clear: right;
    margin-left: 20px;
}

.social_box .socails_top li.facebook {
    margin: 0;
}

.social_box .socails_top .facebook a {
    background: url(images/social_fb.png) 0 50% no-repeat;
    width: 13px;
    display: block;
    color: transparent;
}

.social_box .socails_top .instagram a {
    background: url(images/social_ins.png) 0 50% no-repeat;
    width: 25px;
    display: block;
    color: transparent;
}

.social_box .socails_top .youtube a {
    background: url(images/social_youtube.png) 0 50% no-repeat;
    width: 23px;
    display: block;
    color: transparent;
}

#header_main .social_box section {
    float: right;
}

#header_main .social_box .widget_search {
    margin-top: 30px;
    margin-right: 50px;
}

#header_main .social_box .widget_search #s {
    padding: 5px 47px 5px 5px;
    background: #FFF;
    text-transform: uppercase;
}

#header_main .social_box .widget_search #searchsubmit {
    height: 28px;
    line-height: 28px;
    background: #941711;
    font-weight: bold;
}

#header_main .social_box .widget_search #searchsubmit:hover {
    color: #FFF;
}

.header-scrolled #header_main .social_box .widget_search {
    margin-top: 9px;
}

.responsive .container .three.units {
    width: 280px;
}

.avia_mega_div .three.units .avia-bullet {
    margin-top: 6px;
}

#header .avia_mega_div {
    left: 0;
    right: auto !important;
}


/* END HEADER ====================================== */


/* CONTENT ====================================== */

.home .flex_column.av_one_fourth {
    margin-left: 0.66%;
    width: 24.505%;
}

.home .flex_column.av_one_fourth.first {
    margin-left: 0;
}

.home .home-ads {
    clear: both;
    display: block;
    margin: 5px 0 10px 0;
}

.home .flex_column .promo {
    position: relative;
    margin: 0;
}

.home .flex_column .promo .promo_text {
    position: absolute;
    top: 10px;
    left: 10px;
    text-transform: uppercase;
    color: #FFF;
    font: 16px/20px lucida_sansdemibold;
}

.home .flex_column .promo img {
    width: 100%;
}

.nav_content {
    clear: both;
    display: block;
}

.nav_content li {
    list-style-type: none;
    margin: 0 0 4px;
    border: 0px;
    padding: 0px;
}

.nav_content li a {
    background-color: #941711;
    background-image: url(images/nav-content-icon.png);
    background-repeat: no-repeat;
    padding: 8px 75px 8px 30px;
    text-transform: uppercase;
    font: 13px/20px lucida_sansdemibold;
    display: block;
    color: #FFF;
}

.nav_content li a:hover {
    text-decoration: none;
}

.nav_content li.drive a {
    background-position: right -1px;
}

.nav_content li.service a {
    background-position: right -64px;
}

.nav_content li.quote a {
    background-position: right -127px;
}

.nav_content li.contact a {
    background-position: right -200px;
}

.videos_clear {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 10px;
    height: 0px;
}


/* END CONTENT ====================================== */


/* FOOTER ====================================== */

#footer .widgettitle {
    display: none;
}

#footer .widget {
    margin: 0;
}

#footer .foo_2col .col_1 {
    width: 62%;
    font: 11px/15px lucida_sansregular;
}

#footer .foo_2col .col_2 {
    width: 38%;
    margin: 0;
    text-align: right;
    font: 16px/20px lucida_sansregular;
}

.foo_2col .col_2 .farmer h4 {
    text-transform: uppercase;
    font: 16px/20px lucida_sansdemibold;
}

.farmer .farmer_list li {
    background-image: url(images/farmer-icon.png);
    background-repeat: no-repeat;
    padding-right: 52px;
    line-height: 26px;
}

.farmer .farmer_list li.address {
    /* background-position:right 0; */
    padding-right: 0;
    background: none;
}

.farmer .farmer_list li.phone {
    background-position: right -105px;
}

.farmer .farmer_list li.website {
    background-position: right -173px;
}

.farmer .farmer_list li.mail {
    background-position: right -198px;
}

.farmer .farmer_list li.job {
    background-position: right -222px;
}

#footer .signup {
    clear: both;
    display: block;
    overflow: hidden;
}

#footer .signup .your-email {
    float: left;
    margin-right: 16px;
}

#footer .signup .your-email input {
    width: 205px;
    height: 36px;
    padding: 8px 18px;
    margin-bottom: 5px;
}

#footer .signup .wpcf7-submit {
    float: left;
}

#footer .wpcf7-validation-errors {
    display: none !important;
}

#footer input[type="submit"] {
    font: 13px/16px lucida_sansdemibold;
    background: #757575;
    color: #941711;
    font-style: italic;
}

#footer input[type="text"] {
    font: 13px/16px lucida_sansregular;
    color: #000;
    font-style: italic;
    border: 1px solid #828282;
}

#footer .widget #searchform>div {
    max-width: 172px;
}

#footer #s {
    width: 160px;
    padding: 8px 18px 8px 18px;
}

#footer #searchsubmit {
    height: 34px;
    width: 40px;
    line-height: 34px;
    right: -52px;
    font-size: 13px;
}

#footer .widget_nav_menu li.menu-item {
    float: left;
    clear: none;
    margin-right: 19px;
}

#footer .widget_nav_menu #menu-footer-two li.menu-item {
    margin-right: 5px;
    padding-right: 6px;
    background: url(images/foo_mnu_item.png) right 50% no-repeat;
}

#footer .widget_nav_menu #menu-footer-two li.menu-item:last-child {
    background: none;
    margin: 0;
    padding: 0;
}


/* END FOOTER ====================================== */


/* MENU FIXED ====================================== */

.mnu_fixed {
    position: absolute;
    top: -9px;
    float: left;
    z-index: 100;
    background: none;
    text-align: left;
    margin-left: 0px;
}

.mnu_fixed .logo {
    position: static;
    /* height:88px; */
    width: 100%;
    float: none;
}

.mnu_fixed .logo-container {}

.mnu_fixed.mnu_fixed_sub .logo-container {
    /* background:#FFF; */
    padding: 10px 10px 0 10px;
    /* height:110px; */
}

.mnu_fixed.mnu_fixed_sub .logo {
    position: static;
    /* height:88px !important; */
    width: auto;
}

.mnu_fixed.mnu_fixed_sub .logo-parent {
    border-right: 2px solid #ccc;
    padding-right: 5px;
    margin-right: 5px;
}

.mnu_fixed .logo img {
    padding: 0;
    margin: 0 auto;
}

.mnu_fixed .navigation_box {
    padding: 15px 10px;
    background: #FFF;
    clear: both;
}

.mnu_fixed h3 {
    font: 12.67px/16px lucida_sansregular;
    text-transform: uppercase;
    color: #373737;
    margin: 5px;
}

.mnu_fixed a {
    font: 12.67px/16px lucida_sansregular;
    text-transform: uppercase;
    color: #373737;
}

.mnu_fixed ul {
    margin: 0;
}

.mnu_fixed .parents .list_fields {
    display: none;
}

.mnu_fixed .list_fields.specifications,
.mnu_fixed .list_fields.current {
    display: block;
}

.mnu_fixed .list_fields li {
    margin: 0;
}

.mnu_fixed .list_fields a {
    font: 11.72px/15px lucida_sansregular;
    text-transform: unset;
    color: #941711;
}

.mnu_fixed .list_fields.specifications li {
    background: #941711;
    margin: 4px;
}

.mnu_fixed .list_fields.specifications a {
    color: #FFF;
    padding: 5px;
    text-transform: uppercase;
    text-decoration: none;
}


/* END MENU FIXED ====================================== */


/* Content Page ====================================== */

#main {
    font-family: lucida_sansregular;
}

.transparent {
    color: transparent !important;
}

.features_container h3 {
    color: #941711;
    font-size: 58px;
    font-weight: normal;
    line-height: 90%;
    margin: 0 0 25px;
}

.features_container h4 {
    color: #4e504d;
    font-weight: normal;
    font-size: 16px;
}

.features_container .yui3-u-1-2 {
    float: left;
    width: 50%;
}

.features_container .yui3-u-1-2 ul {
    list-style-type: disc;
    padding: 10px;
}

.features_container .features_action {
    width: 100%;
    clear: both;
    display: block;
}

.features_container .features_action a.button {
    background: #941711;
    color: #FFF;
    float: left;
    margin: 0 10px 10px 0;
    text-decoration: none;
}

.introtext {
    position: relative;
    padding: 20px 0 0 0;
    margin: 0 auto;
    width: 960px;
}

.introtext h3 {
    font-size: 50px;
    color: #941711;
    font-weight: normal;
}

.post_banner {
    position: relative;
    color: #000;
}

.post_description {
    position: absolute;
    top: 40px;
    right: 150px;
}

.post_description h3 {
    font-size: 7em;
    color: #941711;
    margin: 15px 0 0 0;
}

.post_description h4 {
    color: #000
}

.post_description p {
    margin: 0;
}

.fiat_500c_container .banner_description h3 {
    font-size: 29px;
    text-transform: uppercase;
    line-height: 45px;
    padding: 0 15px;
    clear: both;
}

.post_description .black {
    margin-bottom: 20px;
    float: right;
    background: #000;
    color: #FFF;
}

.post_description .white {
    background: #FFF;
    color: #941711;
}

.row-separator {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #8a1c2d;
    border-image: none;
    border-style: solid;
    border-width: 2px 0;
    margin: -3px 0;
    padding: 1px 0;
    position: relative;
    text-align: center;
    z-index: 3;
    display: block;
}

.row-separator h2 {
    background-color: #941711;
    display: block;
    height: 16px;
    margin: 0;
    padding: 0;
    position: relative;
}

.row-separator h2 span {
    background-color: #fefee1;
    border: 2px solid #000000;
    box-shadow: 1px 1px 3px #000000;
    display: block;
    font-size: 123.1%;
    font-weight: normal;
    height: 38px;
    letter-spacing: 0.17em;
    margin: 0 auto;
    padding: 2px;
    position: relative;
    text-transform: uppercase;
    top: -14px;
    width: 287px;
}

.row-separator a {
    border: 1px solid #8a1c2d;
    color: #030303;
    display: block;
    height: 31px;
    font-size: 20px;
}

.fiat_500c_container {}

.fiat_500c_container .interior_container h3,
.fiat_500c_container .interior_coantainer h1 a {
    color: #FFF;
    font-size: 50px;
}

.fiat_500c_container .interior_container p {
    color: #FFF;
}

.fiat_500c_container .performance_container h3 {
    color: #941711;
    font-size: 50px;
}

.fiat_500c_container .performance_container p {
    color: #000;
}

.fiat_500c_container .features_container {
    left: 30px;
    margin: 50px auto 0;
    position: relative;
    width: 680px;
}

.fiat_500c_container .safety {
    min-height: 1160px;
}

.fiat_500c_container .safety_container {
    left: 30px;
    margin: 50px auto 0;
    position: relative;
    width: 680px;
}

.fiat_500c_container .safety_container .safety_content_two,
.fiat_500c_container .safety_container .safety_content_one {
    float: left;
    display: inline-block;
}

.fiat_500c_container .safety_container .safety_content_two {
    width: 66.6667%;
}

.fiat_500c_container .safety_container .safety_content_one {
    width: 33.3333%;
    position: relative;
    left: 30px;
}

.fiat_500c_container .safety_container h3 {
    color: #941711;
    font-size: 58px;
    font-weight: normal;
    line-height: 90%;
    margin: 0 0 25px;
}

.fiat_500c_container .safety_container .safety_content_two p {
    width: 250px;
}

.fiat_500c_container .safety_container .safety_content_two p.esc {
    font-size: 85%;
    margin: 170px 0 235px 120px;
    width: 130px;
    line-height: 15px;
}

.fiat_500c_container .safety_container .safety_content_two .note {
    border-left: 4px solid #4e4e4c;
    font-size: 85%;
    padding-left: 10px;
    width: 350px;
    margin-bottom: 30px;
}

.fiat_500c_container .safety_container .safety_content_two .note strong {
    text-transform: uppercase;
}

.gallery_content {
    margin: 0 auto;
    width: 760px;
}


/* Fiat Panda */

.fiat_panda {}

.fiat_panda .banner .banner_description {
    position: relative;
    width: 680px;
    margin: 0 auto;
    right: auto;
    top: 35px;
}

.fiat_panda .banner .banner_description h3 {
    color: #FFF;
}

.fiat_panda .content_box h3 {
    color: #fefee1;
    font-size: 50px;
}

.fiat_panda .exterior {
    position: relative;
}

.fiat_panda .exterior .content_box {
    position: absolute;
    right: 0;
    top: 70px;
    color: #fff;
    left: -320px;
    margin: -30px auto 75px;
    width: 350px;
}

.fiat_panda .exterior .content_box h3 {
    color: #fefee1;
    font-size: 50px;
    font-weight: bold;
    margin: 0 0 0.8em;
}

.fiat_panda .interior .content_box {
    left: 730px;
    position: relative;
    top: 305px;
    width: 290px;
    color: #fefee1;
}

.fiat_panda .interior .content_box h3 {
    color: #fefee1;
    font-size: 50px;
}

.fiat_panda .performance .content_box {
    width: 680px;
    margin: 35px auto;
    color: #fefee1;
}

.fiat_panda .safety .content_box {
    left: 430px;
    margin: 65px auto 75px;
    position: relative;
    width: 300px;
}

.fiat_panda .safety .content_box h3 {
    color: #941711;
}

.fiat_panda .safety .content_box p {
    color: #666;
}

.fiat_panda .design .content_box {
    left: 310px;
    margin: 65px auto 75px;
    position: relative;
    width: 225px;
}

.fiat_panda .design .content_box h3 {
    color: #941711;
}

.fiat_panda .design .content_box p {
    color: #666;
}

.fiat_panda .design .content_box a {
    background: none repeat scroll 0 0 #941711;
    color: #fff;
    float: left;
    margin: 0 10px 10px 0;
    padding: 9px 22px;
    text-decoration: none;
}

.fiat_panda .accessories .content_box {
    left: 30px;
    margin: 50px auto 0;
    position: relative;
    width: 680px;
}

.fiat_panda .accessories .content_box h3 {
    width: 300px;
    color: #941711;
}

.fiat_panda .accessories .content_box p {
    width: 300px;
    color: #666;
}

.fiat_panda .vehicletabs {
    width: 860px;
    margin: 0 auto;
}

.vehicletabs ul.selector {
    margin: 40px auto;
    clear: both;
    display: block;
    overflow: hidden;
}

.vehicletabs ul.selector li {
    float: left;
    height: 140px;
    list-style: none outside none;
    margin: 0;
    opacity: 0.3;
    padding: 0;
    position: relative;
    text-align: center;
    width: 214px;
    cursor: pointer;
    font-size: 13px;
    text-transform: uppercase;
}

.vehicletabs ul.selector li.active {
    opacity: 1;
}

.vehicletabs .tab-panda {
    margin: 50px auto 0 0;
    position: relative;
    width: 680px;
}

.vehicletabs .tab-panda h3 {
    color: #941711;
    font-size: 50px;
    letter-spacing: normal;
    word-spacing: normal;
}

.vehicletabs .tab-panda p.bigprice {
    color: #000000;
    font-size: 38px;
    letter-spacing: normal;
    word-spacing: normal;
}

.vehicletabs .tab-panda .yui3-u-1-2 {
    float: left;
    width: 50%;
}

.vehicletabs .tab-panda h4 {
    color: #4e4e4c;
    font-size: 16px;
    margin: 0 0 5px;
}

.vehicletabs .tab-panda ul {
    list-style-type: disc;
    padding: 10px;
    margin: 0;
}

.fiat_panda .features_action {
    width: 860px;
    margin: 0 auto;
    clear: both;
    display: block;
}

.fiat_panda .features_action a.button {
    background: none repeat scroll 0 0 #941711;
    color: #fff;
    float: left;
    margin: 0 10px 10px 0;
    text-decoration: none;
}


/* Fiat Punto */

.fiat_punto .banner .introtext .banner_description {
    color: #FFF;
    width: auto;
}

.fiat_punto .banner .introtext .banner_description h3 {
    color: #fff;
    font-size: 100px;
    line-height: 70px;
    margin: 50px 0 20px 0;
}

.fiat_punto .banner .introtext .banner_description p {
    color: #FFF;
}

.fiat_punto .banner .price-disclaimer {
    clear: both;
    color: #666;
    display: block;
    font-size: 77%;
    position: absolute;
    right: 20px;
    z-index: 1;
    line-height: 10px;
}

.fiat_punto .interior .content_box {
    top: 150px;
    left: 800px;
}

.fiat_punto .interior .content_box.content_two {
    left: 100px;
}

.fiat_punto .performance .content_box {
    text-align: center;
}

.fiat_punto .performance .content_box h3 {
    margin-bottom: 20px;
    margin-top: 350px;
}

.fiat_punto .accessories .content_box {
    width: auto;
    margin-top: 20px;
}

.fiat_punto .vehicletabs .tab-panda h3 {
    width: 500px;
    color: #000;
}


/* Fiat Scudo */

.fiat_scudo .introtext .banner_description h3 {
    margin: 50px 0 20px 0;
}

.fiat_scudo .introtext .banner_description p {
    color: #FFF;
}

.fiat_scudo .exterior .content_box {
    width: auto;
}

.fiat_scudo .exterior .content_box h3 {
    float: right;
    font-size: 48px;
    margin: 500px 0 15px auto;
    position: relative;
}

.fiat_scudo .exterior .content_box p {
    clear: both;
    color: #000;
    float: right;
    width: 300px;
}

.fiat_scudo .capacity .content_box {
    padding: 10px 0 0 170px;
    width: 800px;
}

.fiat_scudo .capacity .content_box h3 {
    color: #941711;
}

.fiat_scudo .capacity .content_box p {
    color: #000;
}


/* Fiat Ducato */

.fiat_ducato .items-row.banner {
    min-height: 680px;
}

.fiat_ducato .items-row.exterior.row-1 {
    min-height: 680px;
}

.fiat_ducato .items-row.exterior.row-2 {
    min-height: 478px;
}

.fiat_ducato .items-row.exterior.row-3 {
    min-height: 600px;
}

.fiat_ducato .items-row.interior.row-1 {
    min-height: 925px;
}

.fiat_ducato .items-row.interior.row-2 {
    min-height: 1026px;
}

.fiat_ducato .items-row.capacity.row-1 {
    min-height: 1340px;
}

.fiat_ducato .items-row.capacity.row-2 {
    min-height: 627px;
}

.fiat_ducato .items-row.performance {
    min-height: 904px;
}

.fiat_ducato .items-row.banner .introtext .banner_description {
    float: right;
    width: 500px;
}

.fiat_ducato .items-row.banner .introtext .banner_description h3 {
    color: #941711;
}

.fiat_ducato .items-row.banner .introtext .banner_description h4,
.fiat_ducato .items-row.banner .introtext .banner_description p {
    float: right;
    width: 70%;
    color: #000;
}

.fiat_ducato .items-row .text_box {
    color: #666;
}

.fiat_ducato .items-row .text_box h3 {
    color: #941711;
    margin-top: 10px;
}

.fiat_ducato .items-row .text_box p {
    clear: both;
    display: block;
}

.fiat_ducato .items-row .text_box .yui3-u-1-3 {
    width: 33.3333%;
    float: left;
}

.fiat_ducato .items-row.interior.row-1 .content_box {
    padding-left: 100px;
}

.fiat_ducato .items-row.interior.row-1 .content_box h3,
.fiat_ducato .items-row.interior.row-1 .content_box p {
    color: #000;
}

.fiat_ducato .items-row.interior.row-2 .content_box {
    padding-left: 100px;
}

.fiat_ducato .items-row.interior.row-2 .content_box h3 {
    margin-top: 550px;
}

.fiat_ducato .items-row.interior.row-2 .content_box h3,
.fiat_ducato .items-row.interior.row-2 .content_box p {
    color: #FFF;
}

.fiat_ducato .items-row.interior.row-2 .content_box p {
    width: 250px;
}

.fiat_ducato .items-row.capacity.row-1 .content_box {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

.fiat_ducato .items-row.capacity.row-2 .cap_right {
    width: 40%;
    float: right;
}

.fiat_ducato .items-row.performance .content_box {
    width: 70%;
    margin: 0 auto;
    padding-left: 120px;
}

.fiat_ducato .items-row.performance .content_box h3 {
    margin: 700px 0 10px;
}


/* fiat 500 */

.fiat_500 .yui3-g {
    position: relative;
    left: 0;
    position: relative;
    width: 680px;
}

.fiat_500 .price-disclaimer {
    clear: both;
    color: #666;
    display: block;
    font-size: 77%;
    position: absolute;
    right: -200px;
    top: 475px;
    z-index: 1;
}

.fiat_500 .models_box {
    clear: both;
    display: block;
    overflow: hidden;
}

.fiat_500 .models_box .introtext {
    width: 780px;
}

.fiat_500 .models_box .models_head {
    text-align: center;
}

.fiat_500 .models_box .models_head p {
    color: #941711;
    margin: 10px 0 30px;
}

.fiat_500 .models_box .yui3-u-1-3 {
    width: 33.3333%;
    float: left;
    margin-bottom: 30px;
}

.fiat_500 .models_box .yui3-u-1-3 .image_box {
    height: 135px;
}

.fiat_500 .models_box .yui3-u-1-3 h4 {
    color: #941711;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 25px;
}

.fiat_500 .models_box .yui3-u-1-3 ul {
    margin: 15px;
    min-height: 130px;
    list-style: disc outside none;
    color: #000;
}

.fiat_500 .models_box .yui3-u-1-3 a.box {
    background: #941711;
    color: #FFF;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 10px;
    margin-right: 15px;
    text-decoration: none;
}


/* fiat 500 Group */

.fiat_500gr .features_container {
    left: 30px;
    margin: 50px auto 0;
    position: relative;
    width: 680px;
}

.fiat_500gr .post_description {
    right: auto;
    left: 100px;
}

.fiat_500gr .post_description .yui3-g {
    position: relative;
    width: 680px;
}

.fiat_500gr .price-disclaimer {
    clear: both;
    color: #666;
    display: block;
    font-size: 77%;
    position: absolute;
    right: -200px;
    top: 475px;
    z-index: 1;
}

.fiat_500gr .interior_container.interior_1 .navigation-wrapper {
    display: none;
}

.fiat_500gr .interior_container .fpssContainer .introtext .slidetext {
    position: absolute;
    right: 0;
    left: auto;
    margin-top: 100px;
}

.fiat_500gr .interior_container h3,
.fiat_500gr .interior_container h1 {
    font-size: 50px;
    color: #FFF;
}

.fiat_500gr .interior_container p {
    color: #FFF;
}

.fiat_500gr .interior_container .navigation-wrapper li.navigation-button span {
    color: #FFF;
}

.fiat_500gr .performance .content_box {
    width: 340px;
    margin: 100px 0 0 100px;
}

.fiat_500gr .performance .content_box h3,
.fiat_500gr .performance .content_box p {
    color: #FFF;
}

.fiat_500gr .safety {
    min-height: 1546px;
}

.fiat_500gr .safety .content_box {
    left: 30px;
    margin: 50px auto 0;
    position: relative;
    width: 680px;
}

.fiat_500gr .safety .content_box .yui3-u-3-4 {
    float: left;
    width: 75%;
}

.fiat_500gr .safety .content_box .yui3-u-3-4 p {
    max-width: 300px;
}

.fiat_500gr .safety .content_box .yui3-u-3-4 p strong {
    text-transform: uppercase;
}

.fiat_500gr .safety .content_box .yui3-u-1-4 {
    float: left;
    width: 25%;
}


/* Fiat Abarth */

.fiat_abrath {
    background: url(images/pattern.png) 0 0 repeat;
}

.fiat_abrath .post_description {
    left: 0;
}

.fiat_abrath .post_description h3 {
    color: #000;
    font-size: 34px;
    font-weight: bold;
    line-height: 90%;
    margin-bottom: 0;
    text-transform: uppercase;
    width: 300px;
}

.fiat_abrath .post_description h4 {
    color: #363636;
    font-size: 146.5%;
    font-weight: normal;
    margin: 0 0 5px;
    width: 200px;
}

.fiat_abrath .bg {
    height: 445px;
    margin: 0 auto;
    padding: 115px 0 0 140px;
    width: 840px;
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.fiat_abrath .bg div {
    height: 438px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 100px;
    width: 100%;
}

.fiat_abrath .aside {
    position: relative;
    z-index: 2;
    color: #FFF;
}

.fiat_abrath .exterior .aside {
    height: 445px;
    margin: 0 auto;
    padding: 40px 0 0 140px;
    width: 840px;
}

.fiat_abrath .aside.Dark {
    color: #252525;
}

.fiat_abrath .aside h3 {
    color: #FFF;
    font-family: Arial;
    font-size: 32px;
    text-transform: uppercase;
    padding: 15px 0 0;
    width: 150px;
    background: url("images/hr_light.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.fiat_abrath .aside p {
    width: 250px;
}

.fiat_abrath .aside.Dark h3 {
    color: #252525;
    background: url("images/hr_dark.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.fiat_abrath .aside .colorizer {
    height: 100px;
    margin: 0;
}

.fiat_abrath .aside .colorizer li {
    float: left;
    list-style: none outside none;
    margin-right: 10px;
}

.fiat_abrath .aside .colorizer li a {
    display: block;
    height: 42px;
    margin-bottom: 5px;
    text-indent: -9999px;
    width: 42px;
    background-position: 0 0;
}

.fiat_abrath .aside .colorizer li a:hover {
    cursor: pointer;
    background-position: 0 100%;
}

.fiat_abrath .aside .colorizer li span {
    display: none;
    width: 42px;
    text-align: center;
    font-size: 85%;
    font-weight: bold;
    text-indent: 3px;
    text-transform: uppercase;
}

.fiat_abrath .aside .colorizer li.active a {
    background-position: 0 100%;
}

.fiat_abrath .aside .colorizer li.active span {
    display: block;
}

.fiat_abrath .extra .overseas {
    position: absolute;
    right: 10px;
    top: 560px;
    z-index: 2000;
    color: #000;
    font-size: 77%;
}

.fiat_abrath .roof-off p,
.fiat_abrath .roof-off h4 {
    width: 250px;
}

.fiat_abrath p.vid {
    height: 140px;
    width: 140px;
    position: relative;
}

.fiat_abrath p.vid.Right {
    float: right;
    margin: 0 60px 90px 0;
}

.fiat_abrath p.vid a {
    background: url("images/btn_video_overlay.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 140px;
    left: 0;
    position: absolute;
    top: 0;
    width: 140px;
    z-index: 2;
}

.fiat_abrath p.vid a:hover {
    background-position: 0 -140px;
}

.fiat_abrath p.vid img {
    left: 2px;
    position: absolute;
    top: 2px;
    z-index: 1;
}

.fiat_abrath p.vid span {
    background-color: #000000;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    left: -10px;
    padding: 2px 5px 2px 3px;
    position: absolute;
    text-transform: uppercase;
    top: 130px;
    white-space: nowrap;
    z-index: 2;
}

.fiat_abrath p.vid em {
    color: #dc1e1d;
    font-style: normal;
    font-weight: bold;
}

.fiat_abrath .ctne-4 .aside .colorizer li a {
    height: 53px;
    width: 74px;
}

.fiat_abrath .ctne-4 .aside .colorizer li span {
    width: 100px;
}

.fiat_abrath .yui3-g {
    left: 55px;
    position: relative;
    width: 810px;
    margin: 50px auto 75px;
    display: block;
    overflow: hidden;
}

.fiat_abrath .yui3-g .yui3-u-1-2 {
    width: 50%;
    float: left;
    display: inline-block;
}

.fiat_abrath .yui3-g .yui3-u-1-2 .bg {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    padding: 0;
    width: 560px;
    z-index: 1;
}

.fiat_abrath .yui3-g .yui3-u-1-2 .bg div {
    top: 0;
    height: 540px;
}

.fiat_abrath .interior .ctni-2 .yui3-g {
    margin: 0 auto;
}

.fiat_abrath .interior .ctni-2 .yui3-g .yui3-u-1-2 {
    height: 540px;
}

.fiat_abrath .interior .yui3-g .yui3-u-1-2 .colorizer li a {
    width: 38px;
    height: 38px;
}

.fiat_abrath .features_container {
    left: 30px;
    margin: 50px auto 0;
    position: relative;
    width: 680px;
    color: #000;
}

.fiat_abrath .features_container h3 {
    font-family: Arial;
    font-size: 32px;
    text-transform: uppercase;
}


/* reponsive for main content */

.reponsive_content {}

.reponsive_content .items-row {}


/* End Content Page ====================================== */


/* Contact Page ====================================== */

.contact_form {
    clear: both;
    display: block;
    overflow: hidden;
    color: #b90f07;
    font-size: 13px;
}

.contact_form h1 {
    color: #b90f07;
}

.contact_form .select_model {
    clear: both;
    display: block;
    padding: 20px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.contact_form .select_model select {
    margin: 0 !important;
}

.contact_form .info_content {
    list-style-type: none;
    margin: 0;
    padding: 20px 0 0 0;
}

.contact_form .info_content li {
    margin: 0;
    clear: both;
    display: block;
}

.contact_form .info_content .field {
    width: 50%;
    display: inline-block;
    float: left;
    margin: 0 0 15px 0;
}

.contact_form .info_content .field input {
    width: 80% !important;
    margin: 0 !important;
}

.contact_form .newsletter_container {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 20px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px 0;
}

.contact_form .action_container .button {
    float: right;
}


/* End Contact Page ====================================== */


/* Dealer Page ====================================== */

.dealer-list {
    clear: both;
    display: block;
    overflow: hidden;
    margin: 30px 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
}

.dealer-list li.dealer {
    display: inline-block;
    float: left;
    width: 24.505%;
    min-height: 200px;
    margin-right: 0.66%;
}

.dealer-list li.dealer.dealer-4 {
    margin-right: 0;
}

.dealer-list li h3 {
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 4px;
    text-transform: uppercase;
}

.dealer-list li p {
    color: #4e504d;
    font-size: 12px;
    line-height: 18px;
}

.dealer-list li b {
    text-transform: uppercase;
    font-weight: normal;
    color: #4e504d;
}

.dealer-list li a {
    color: #941711;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-top: 3px;
    text-decoration: underline;
}


/* End Dealer Page ====================================== */


/* Owners Page ====================================== */

.owners {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 30px 0;
    font: 13px/18px arial, helvetica, clean, sans-serif;
    color: #666;
}

.owners .items-row {}

.owners .items-row .row-separator a {
    letter-spacing: 0;
}

.owners .content_box {
    width: 780px;
    margin: 0 auto;
    padding: 50px 0;
}

.owners .content_box h3 {
    color: #941711;
    font-size: 50px;
    font-weight: normal;
    line-height: 90%;
    margin: 0 0 25px;
}

.owners .content_box h4 {
    font-weight: normal;
    margin-bottom: 5px;
    font-size: 16px;
}

.owners .content_box ul,
.owners .content_box ol {
    color: #000;
}

.owners .content_box .button-box {
    clear: both;
    display: block;
    margin: 10px 0;
}

.owners .content_box .button-box a.button {
    background: none repeat scroll 0 0 #941711;
    color: #fff;
    font-size: 12px;
    margin-right: 15px;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.owners .items-row.roadside ul {
    list-style: disc outside none;
    margin: 1em 0 1em 2em;
}

.owners .items-row.roadside table {
    color: #000;
}

.owners .items-row.oil_tips ol {
    margin: 15px 0 15px 30px;
}


/* End Owners Page ====================================== */

.grid_page_title {
    background: url(images/grid_title_line.png) 0 0 repeat-x;
    padding: 30px 0 10px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    clear: both;
    display: block;
}

.grid_menu_content {
    margin-top: 20px;
}

.grid_menu_content li {
    padding: 3px 0;
}

.grid_menu_content li a {
    background-color: gray;
}


/* media categ page */

.media_categ {
    clear: both;
    display: block;
    overflow: hidden;
    max-width: 1030px;
    margin: 0 auto;
}

.media_categ .post_categ {
    clear: both;
    display: block;
    margin: 0 0 30px 0;
    float: left;
    width: 100%;
}

.media_categ .categ_title_h2 {
    clear: both;
    display: block;
    width: 100%;
    color: #b90f07;
    margin: 20px 0 10px 0;
}

.media_categ .post_feat {
    position: relative;
    max-width: 290px;
    display: inline-block;
    float: left;
}

.media_categ .post_feat a {
    display: inline !important;
}

.media_categ .imgShadw {
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    box-shadow: 5px 4px 11px rgba(0, 0, 0, 0.5);
    float: left;
    width: 100%;
}

.media_categ .post_feat .feat_title {
    background: rgba(255, 255, 255, 0.8);
    color: #b90f07;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    border-bottom-right-radius: 20px;
    margin-top: 142px;
    padding-bottom: 2px;
    padding-left: 6px;
    padding-top: 2px;
    width: 100%;
    font-weight: bold;
}

.media_categ .post_info {
    padding-left: 20px;
    max-width: 720px;
    float: left;
    display: inline-block;
}

.media_categ .post_info .post_title_h4 a {
    color: #b90f07 !important;
    text-transform: none;
}

.media_categ .post_info a strong {
    color: #b90f07;
}


/* end media categ page */


/* media post page */

.media-post {
    color: #666;
}

.media-post main.content {
    padding-top: 0;
}

.media-post .banner_top {
    position: relative;
}

.media-post .banner_top img {
    width: 100%;
}

.media-post .banner_top .banner_text {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #999;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    color: #666;
    margin: 20px 10px 10px;
    padding: 10px;
    position: absolute;
    width: 280px;
    z-index: 20;
    top: 0;
    left: 0;
}

.media-post .banner_top .banner_text .title {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: capitalize;
}

.media-post .post_title_h1 {
    border-bottom: 1px solid #ccc;
    font-size: 1.5em;
    margin: 20px 0 10px 0;
    padding-bottom: 10px;
    color: #b90f07;
}

.media-post h2 strong,
.media-post h3 strong,
.media-post h2,
.media-post h3 {
    font-size: 19px;
    color: #b90f07 !important;
}

.media-post h4 {
    color: #b90f07;
    font-size: 12px;
}

.media-post a {
    color: #b90f07
}

.media-post .videos_list {
    clear: both;
    display: block;
    overflow: hidden;
    margin: 0 0 15px;
}

.media-post .video_title,
.media-post .video_title strong {
    color: #666;
    margin: 0;
}

.media-post .videos_list .only_video {
    width: 100%;
    text-align: center;
}

.media-post .li-disc {
    list-style-type: disc;
    margin-left: 15px;
}

.media-post .sticky {}

.media-post .sticky .post_link,
.media-post .sticky .featuredbanner {
    border: 1px solid #464646;
    padding: 4px;
    display: inline-block;
    margin: 0 10px 10px 0;
    width: 160px;
    text-align: center;
    color: #b90f07;
    font-weight: bold;
    text-decoration: none;
}

.media-post .gallery_list {
    clear: both;
    display: block;
    overflow: hidden;
}

.media-post .gallery_list img {
    width: 49%;
    margin: 0 2% 2% 0;
    float: left;
    box-shadow: 2px 4px 10px rgb(0, 0, 0);
}

.media-post .gallery_list img.ga-right {
    margin-right: 0;
}

.media-post .gallery_list img.full-width {
    width: 100%;
    margin-right: 0;
}

.media-post.finance .post_title_h1 {
    color: #666;
}

.media-post.finance h2 {
    text-transform: none;
}

.media-post.finance .landingpod {
    width: 33.333%;
    float: left;
    padding: 20px 20px 0 0;
    text-align: left;
}


/* end media post page */


/* offers categ page */

.offers_categ {}

.offers_categ .offers_cat_title {
    border-bottom: 1px solid #ccc;
    font-size: 1.5em;
    margin: 20px 0 10px 0;
    padding-bottom: 10px;
    color: #b90f07;
}

.offers_categ .offers_posts li {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 10px;
}

.offers_categ .offers_posts li img {
    width: 25%;
    float: left;
}

.offers_categ .offers_posts li .content_left {
    width: 72%;
    float: left;
    margin-left: 3%;
}

.offers_categ .offers_posts li .post_title {
    border-bottom: 1px solid #ccc;
    color: #b90f07;
    font-weight: bold;
    padding-bottom: 10px;
}

.offers_categ .offers_posts li p {
    color: #b90f07;
    margin: 5px 0 10px;
}

#top .header_color .main_menu .menu ul .current-menu-item>a {
    color: #fff !important;
}

input#newsletter.wpcf7-form-control.wpcf7-acceptance {
    float: left;
    margin-right: 5px;
}

.page-thumb {
    text-align: right;
}

.cat-banner {
    text-align: center
}


/* end offers categ page */

@media only screen and (max-width: 1050px) {
    #header_main .social_box .widget_search {
        display: none;
    }
    #top #menu-item-search {
        display: block;
    }
    .home .flex_column.av_one_fourth.av_one_fourth_two {
        width: 48%;
        margin: 0;
    }
    .home .flex_column.av_one_fourth.av_one_fourth_two_2 {
        margin-left: 4%;
    }
    .home .flex_column.av_one_fourth.av_one_fourth_up_3 {
        margin-top: 30px;
    }
    .dealer-list li.dealer {
        width: 48%;
        margin-right: 4%;
    }
    .dealer-list li.dealer.dealer-2 {
        margin-right: 0;
    }
    .media_categ {
        max-width: 682px;
    }
    .media_categ .post_info {
        padding-left: 10px;
        max-width: 375px;
    }
}

@media only screen and (max-width: 767px) {
    .mnu_fixed {
        top: 65px;
        margin-left: 0;
    }
    .videos_clear {
        display: none;
    }
    #footer .foo_2col .col_2 {
        text-align: left;
    }
    .farmer .farmer_list li {
        display: block;
        cleat: both;
    }
    #header_main .title_site {
        display: none;
    }
    #header_main .social_box {
        margin-right: 80px;
    }
    .mnu_fixed.mnu_fixed_sub .logo-container {
        height: auto;
    }
    .mnu_fixed.mnu_fixed_sub .logo-parent {
        border: 0;
        margin: 0;
        padding: 0;
        border-bottom: 2px solid #ccc;
        margin-bottom: 5px;
        padding-bottom: 5px
    }
    .contact_form .info_content .field,
    .contact_form .info_content .field input {
        width: 100% !important;
    }
    .fiat_500c_container .features_container .yui3-u-1-2 {
        width: 100%;
    }
    .fiat_500c_container .features_container .yui3-u-1-2 ul {
        margin-top: 10px !important;
    }
    .fiat_abrath .features_container .yui3-u-1-2 {
        width: 100%;
    }
    .fiat_abrath .features_container .yui3-u-1-2 ul {
        margin-top: 10px !important;
    }
    .home .flex_column.av_one_fourth.av_one_fourth_one {
        width: 100%;
        margin: 0;
    }
    .dealer-list li.dealer.dealer-1 {
        width: 100%;
        margin: 0;
    }
    .owners .content_box {
        width: 100%;
        padding: 30px 15px;
    }
    .owners .content_box h3 {
        font-size: 28px;
    }
    .media_categ {
        max-width: 428px;
    }
    .media_categ .post_info {
        padding-left: 0;
        width: 100%;
        margin: 10px auto 0;
    }
    .media-post .sticky .post_link {
        display: block;
        width: auto;
    }
    .media-post.finance .landingpod {
        width: 100%;
        padding: 20px 0 0 0;
    }
}